@charset "Shift_jis";
<!--
#koushinbox{
	display:table;
	position:relative;
	float:left;
	top:0px;
	left:0px;
	width:230px;
	line-height:150%;
	list-style-type:none;
	background-color:#555;
	text-align:center;
	border:0px red solid;}

#koushinbox #title{
	display:block;
	width:230px;
	margin:0px;
	font-weight:bold;
	color:#fff;
	font-size:100%;
	background-color:#555;
	text-align:center;
	border:none;}

#koushinbox li{
	display:block;
	width:210px;
	padding:0px 2px 0px 2px;
	margin:0px 8px 0px 8px;
	background-color:#eee;
	text-align:left;
	font-size:80%;
	line-height:150%;
	border-bottom:1px #000 dotted;
	}

#koushinbox #end{
	border:none;
	margin-bottom:10px;}

/*ブログに関する設定*/
#blogbox{
	display:table;
	position:relative;
	float:right;
	padding:0px;
	top:0px;
	right:0px;
	width:350px;
	list-style-type:none;
	background-color:#888;
	text-align:center;
	line-height:150%;
	border:0px red solid;}

#blogbox #title{
	display:block;
	width:350px;
	margin:0px;
	color:#333;
	font-size:110%;
	font-weight:bold;
	background-color:#888;
	text-align:center;
	border:none;}

#blogbox li{
	display:table;
	width:330px;
	margin:0px 10px 10px 10px;
	background-color:#eee;
	text-align:left;
	font-size:80%;
	line-height:150%;
	border-bottom:0px #000 dotted;
	}

#blogbox li a{
	display:block;
	color:#eee;
	font-weight:bold;
	text-indent:1em;
	background-color:#333;}

#blogbox span{
	display:none;
	visibility:hidden;}

#blogbox li .kiji{
	display:block;
	visibility:visible;
	background-color:#eee;}

#blogbox li .kiji a{
	display:inline;
	color:blue;
	background-color:#eee;
	line-height:110%;
	font-size:90%;}

#blogbox li .next{
	display:block;
	font-size:80%;
	font-weight:bold;
	text-decoration:underline;}-->